{
  "miniprogramRoot": "dist/",
  "projectname": "taro-pet",
  "description": "",
  "appid": "wx327f4590712c07fe",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "enhance": false,
    "compileHotReLoad": false,
    "postcss": false,
    "minified": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    }
  },
  "compileType": "miniprogram",
  "libVersion": "2.30.1",
  "srcMiniprogramRoot": "dist/",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "condition": {},
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}